jgraham
Topic Author
Posts: 6
Joined: 24 Sep 2014, 21:08

OpenGL 4.x support for Mac

20 Jan 2015, 17:06

Are there any plans to enable OpenGL 4.x support for OS X? I am running with Ogre bindings and am unable to open an OpenGL 4.x context. The latest context I can open is OpenGL 2.1.
 
User avatar
jsantos
Site Admin
Posts: 2904
Joined: 20 Jan 2012, 17:18
Contact:

Re: OpenGL 4.x support for Mac

20 Jan 2015, 17:22

OpenGL3+ is implemented in v1.2 (in beta right now). As soon as we update the OGRE bindings you can use that version, it is quite stable. Let me see if we can update them today or tomorrow, we have several clients waiting for it.

Who is online

Users browsing this forum: No registered users and 1 guest